
.mouseicon {
    position: fixed;
    bottom: 55px;
    right: 15px;
    opacity: 0;
    transition: all .2s ease-in-out;
}



  .topdown {
      position: fixed;
      bottom: 15px;
      left: 15px;
      opacity: 0;
      transition: all .2s ease-in-out;
  }

  .show-scroll {
      opacity: 1;
  }